.mat-divider {
  border-top-color: #dbcbe8 !important;
  border-top-width: 1px !important;
}

.mat-mdc-chip.mat-mdc-standard-chip {
  --mdc-chip-container-height: 100% !important;
}

::ng-deep.mat-mdc-standard-chip.mdc-evolution-chip--with-trailing-action
  .mdc-evolution-chip__action--primary {
  padding: 0px !important;
  width: 100% !important;
}

::ng-deep.mat-mdc-standard-chip {
  --mdc-chip-container-shape-radius: 3px 3x 3px 3px;
  border: 1px solid #e0e0e0 !important;
  --mdc-chip-elevated-container-color: transparent !important;
}

::ng-deep.mat-mdc-standard-chip.mdc-evolution-chip--with-trailing-action
  .mdc-evolution-chip__action--trailing {
  padding-left: 0px !important;
  padding-right: 2px !important;
}
::ng-deep.mat-mdc-standard-chip .mdc-evolution-chip__cell--primary,
::ng-deep.mat-mdc-standard-chip .mdc-evolution-chip__action--primary,
::ng-deep.mat-mdc-standard-chip .mat-mdc-chip-action-label {
  width: 100% !important;
}
.team-user-box {
  padding: 0 5px;
  overflow: hidden;
  text-align: center;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-size: 11px;
  color: 666;
  font-weight: 600;
}

.manage-models {
  font-size: 14px;
  letter-spacing: 0;
  line-height: 24px;
  word-break: break-word;
  overflow-wrap: break-word;
  hyphens: auto;
}

.purple {
  color: #671c9d;
}

.green {
  color: #009901;
}

.content {
  flex: 1;
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.actions {
  display: flex;
  justify-content: flex-end;
}

.share-with-team-container {
  display: flex;
  flex-direction: column;
  gap: 20px;
  margin: 24px;
}

.flex-column {
  display: flex;
  flex-direction: column;
}

.flex-row {
  display: flex;
  flex-direction: row;
}

.divider-color {
  color: #dbcbe8;
}

.chips-set {
  justify-content: space-evenly !important;
}

.chip-user {
  width: 80px;
}

.full-with {
  width: 100%;
}

.user-profile-black-image {
  width: 30px;
  height: 30px;
}

.user-profile-black-image-container {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
}

.cancel-icon-button {
  display: flex;
  justify-content: flex-end;
  width: 100%;
}

.solution-version-container {
  display: flex;
  flex-direction: row;
  gap: 4px;
}

.share-button {
  width: 80px;
}

.autocomplete-option {
  overflow: hidden;
  white-space: nowrap;
}
